#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-112jYx536peI6MDEqxlihU
key:                  connection-0.3.1-112jYx536peI6MDEqxlihU
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  cf7825a6ad16906f38fbbfaa1d3306f7
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.1/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-112jYx536peI6MDEqxlihU
depends:
    base-4.15.0.0 basement-0.0.12-F0MrM1QYXPfKTXgGX2bdqG
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.5-3buecdfcWbMG70gRpPQayx
    socks-0.6.1-1Ote4sQPmBYH4NfALJXR3C tls-1.5.5-IabHqDmq5Nu6AUzrdwue4y
    x509-1.7.5-I5LLSZa3dK3B2KtdjzX07d
    x509-store-1.6.7-4S3ViHyRyczFoNcKSZ9lww
    x509-system-1.6.6-6vIckNfwB5l4K2cwnSonZK
    x509-validation-1.6.11-2VYtLNoHqSgFrdn3fJ9oY8

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

